Electronic Collaboration Logbook - Bug #2958

Hide "modify" options from unauthenticated user
09/12/2012 03:41 PM - Igor Mandrichenko

Status: Closed Start date: 09/12/2012
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Experiment: -

Description

Klaus Honscheid (DES):

| typically browse the entries in the morning and add a comment where needed. | can click on "add comment" and enter my text just
fine but then when | click add | get "rejected" because | forgot to log in

Then I log in but all the text | entered has disappeared which is somewhat annoying.
Could you make it so that you check whether a use is logged in or not when he clicks the add_comment button?
That way | would have to enter everything twice (when | forgot to login)

Thanks,
Klaus

History

#1 - 09/12/2012 04:32 PM - Igor Mandrichenko

- Tracker changed from Feature to Bug

#2 - 10/09/2012 02:02 PM - Igor Mandrichenko
- % Done changed from 0 to 100

#3 - 10/15/2012 11:09 AM - Igor Mandrichenko

- Status changed from New to Resolved

#4 - 06/05/2013 04:26 PM - Igor Mandrichenko

- Status changed from Resolved to Closed
